

@media only screen and (max-width:991px) {
.navbar-light .navbar-brand {
    width:58%;
}

.navbar-light .navbar-brand img {
    max-height: 90px;
}

.menu-btn {
    margin-bottom: 0px;
}

}

@media only screen and (max-width:767px) {
.side-menu {
    padding: 40px 29px 80px;
    min-width: 100%;
}

.banner h1 {
    font-size: 38px;
    line-height: 1.3;
}

.banner .remax {
    max-height: 70px;
}

.banner h6 {
    letter-spacing: 0px;
    font-size: 14px;
}

.section-title h6 {
    font-size: 16px;
    letter-spacing: 2px;
}

.section-title h2 {
    font-size: 28px;
    letter-spacing: 2px;
}

p {
    font-size: 15px;
}

.btn-default {
    font-size: 13px;
    line-height: 50px;
    padding: 0px 15px;
}

.footer h4 {
    margin-top: 25px;
}

.footer {
    text-align: center;
}

.footer .contact-list.d-flex {
    gap: 15px;
    justify-content: center;
}

.footer .contact-list li a {
    max-width: max-content;
    justify-content: center;
    margin: 0 auto;
}

h4 {
    font-size: 25px;
}

.section-title h2 {
    font-size: 51px;
    margin-top: -15px;
}

.section-title h6 {
    font-size: 33px;
}

.social-media {
    padding: 90px 0px 90px 0px;
}

.social-media .rt .title,
.social-media .title {
    right: 0;
    transform: none;
    position: relative;
    text-align: left;
    top: auto;
    margin-top: 35px;
    display: inline-block;
}

.social-media .rt {
    padding-left: 15px;
    padding-right: 15px;
}

.social-media .rt .row>div {
    padding: 0px 15px 15px 15px;
}

.rotate-title h2 {
    font-size: 37px;
}

.rotate-title {
    right: -88px;
    top: 10%;
    pointer-events: none;
    text-align: right;
    display: inline-block;
    overflow: hidden;
    height: 30px;
}

.about h2 {
    font-size: 66px;
    margin-top: 15px;
}

.about p {
    font-size: 14px;
    line-height: 1.5;
    line-height: 28px;
}

.properties {
    padding: 70px 0px 100px 0px;
}

.property-box .text.hover .fp_price {
    font-size: 31px;
}

.property-box .text.hover .fp_address strong {
    font-size: 26px;
}

.testimonials .item {
    padding: 0px 0px 0px 0px;
}

.testimonials {
    padding: 70px 0 70px;
    position: relative;
}

.testimonials .owl-theme .owl-nav.disabled+.owl-dots {
    margin-top: 20px;
    text-align: center;
}

.contact-form {
    padding: 80px 0px 70px 0px;
}

.contact-form .section-title {
    margin-bottom: 60px;
}

.properties .owl-carousel .owl-nav button.owl-next,
.properties .owl-carousel .owl-nav button.owl-prev {
    top: 31%;
}

.page-banner h2 {
    font-size: 21px;
    line-height: 1.3;
}

.testimonials .item p {
    font-size: 13px;
    line-height: 22px;
}

.banner .btn-default {
    min-width: 100%;
    margin: 5px 0px;
}

.testimonials .owl-carousel::before {
    width: 100px;
    height: 143px;
}

.testimonials .owl-carousel {
    padding-top: 147px;
}

.page-banner {
    padding-top: 40px;
}

.page-banner h1 {
    font-size: 40px;
}

.testimonials.inner .item {
    padding: 40px 20px 40px 20px;
}

.blogbox .lists {
    margin-top: 20px;
    font-size: 11px;
}

.blogbox .lists span {
    margin-right: 12px;
    margin-bottom: 10px;
}



/**/
.evaluation-box .bg-form {
    padding: 45px 20px;
}

.evaluation-box .checkbox-group label {
    flex: 0 1 calc(100% - 0px);
    margin-bottom: 15px;
}

.evaluation-box .btn-default {
    min-width: 100px;
    padding: 0px 15px;
    line-height: 45px;
    font-size: 12px;
    letter-spacing: 1px;
}

.evaluation-box label {
    font-size: 14px;
}

.evaluation-box iframe {
    margin-bottom: 10px;
}

.evaluation-box .btn-default.bordered {
    font-size: 14px;
    margin-bottom: 15px;
}

.evaluation-box .btn-default.bordered span {
    font-size: 12px;
    letter-spacing: 0.3px;
}

.evaluation-box .checkbox-group label {
    font-size: 15px;
}

.evaluation-box .section-title h6 {
    font-size: 15px !important;
}

.evaluation-box .section-title h2 {
    font-size: 30px !important;
}

.evaluation-box .form-control {
    font-size: 13px;
}

.page-banner.h-auto {
    padding: 140px 0px 90px 0px;
    text-align: center;
}

.page-banner .form-box {
    padding: 40px 25px;
}

.page-banner .form-check label {
    font-size: 13px;
}

}

@media only screen and (min-width:768px) and (max-width:991px) {
h2 {
    font-size: 25px;
    line-height: 1.4;
}

.banner h1 {
    font-size: 80px;
}

p {
    font-size: 14px;
}

.section-title h6 {
    padding: 15px 5px 0 0;
    font-size: 43px;
}

.section-title h2 {
    font-size: 40px;
    letter-spacing: 2px;
    margin-top: -12px;
}

.banner .btn-default {
    min-width: 185px;
    margin: 10px 4px;
}

.banner .agency-logo img {
    bottom: 9px;
    right: 17px;
    max-height: 45px;
}

h4 {
    font-size: 25px;
}

.footer h4 {
    margin-top: 20px;
}

.ctabox {
    padding: 0px 10px;
}
    
.ctabox .text h3 {
    font-size: 15px;
}

.rotate-title h2 {
    font-size: 70px;
}

.testimonials .rotate-title {
    right: -132px;
}

.testimonials .item {
    padding: 0px 40px 0px 21px;
}

.testimonials .item p {
    font-size: 14px;
    line-height: 24px;
}

.btn-default {
    line-height: 54px;
    font-size: 11px;
    font-weight: 700;
    padding: 0px 20px;
}

.page-banner {
    padding-top: 40px;
}

.page-banner h1 {
    font-size: 45px;
}

.testimonials.inner .item {
    padding: 40px 20px 40px 50px;
}

.blogbox .lists {
    margin-top: 20px;
    font-size: 11px;
}

.blogbox .lists span {
    margin-right: 12px;
    margin-bottom: 10px;
}


/**/
.evaluation-box .bg-form {
    padding: 75px 20px;
}

.evaluation-box .btn-default.bordered {
    font-size: 14px;
}

.evaluation-box .btn-default.bordered span {
    font-size: 9px;
    letter-spacing: 0px;
}

.evaluation-box .bg-form {
    padding: 45px 20px;
}

.evaluation-box label {
    font-size: 15px;
}

.evaluation-box .section-title h2 {
    font-size: 56px;
}

.page-banner.h-auto {
    padding: 120px 0px 90px 0px;
}

.page-banner .form-box {
    padding: 40px 25px;
}

.page-banner .form-box .form-control {
    font-size: 13px;
}

}

@media only screen and (min-width:992px) and (max-width:1199px) {
.navbar-light .navbar-nav>.nav-item {
}

.section-title h2 {
    font-size: 53px;
    margin-top: -12px;
}

.navbar-light .navbar-nav>.nav-item>.nav-link {
}

.navbar-light .navbar-nav.right {
    padding-left: 10px;
}

.navbar-brand img {
}

.contact-list li a {
    font-size: 14px;
}

.banner .agency-logo img {
    bottom: 10px;
    right: 10px;
    max-height: 47px;
}

.footer h4 {
    font-size: 20px;
}

.ctabox {
    padding: 0px 10px;
}
    
.ctabox .text h3 {
    font-size: 18px;
}

.copyrights p {
    font-size: 13px;
}

.navbar-light .navbar-nav>.nav-item {
    padding: 0px 6px;
}

.btn-default {
    line-height: 55px;
    font-size: 12px;
    padding: 0px 20px;
}

p {
    font-size: 14px;
}

.page-banner h1 {
    font-size: 54px;
}

.testimonials .rotate-title {
    right: -177px;
}

.testimonials .rotate-title h2 {
    font-size: 88px;
}

.blogbox .lists span {
    margin-right: 22px;
}


/**/
.evaluation-box .btn-default.bordered {
    font-size: 14px;
}

.evaluation-box .btn-default.bordered span {
    font-size: 11px;
    letter-spacing: 0.3px;
}

.page-banner.h-auto {
    padding: 150px 0px 90px 0px;
}

.page-banner .form-box {
    padding: 40px 30px;
}

.page-banner .form-box .form-control {
    font-size: 13px;
}
}

@media only screen and (min-width:1200px) and (max-width:1399px) {
.navbar-light .navbar-nav>.nav-item {
    margin: 0px 0px;
}

.navbar-brand img {
    max-height: 90px;
}

.navbar-light .navbar-nav.right {
    padding-left: 20px;
}

.page-banner {
    padding-top: 50px;
}

.page-banner h1 {
    font-size: 54px;
}

.testimonials .rotate-title {
    right: -177px;
}

.testimonials .rotate-title h2 {
    font-size: 88px;
}
}